**To delete an Amazon Chime Voice Connector**

The following ``delete-voice-connector`` example doesthis ::

    aws chime delete-voice-connector \
        --voice-connector-id abcdef1ghij2klmno3pqr4

This command produces no output.

For more information, see `Working with Amazon Chime Voice Connectors <https://docs.aws.amazon.com/chime/latest/ag/voice-connectors.html>`__ in the *Amazon Chime Administration Guide*.
